* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

:root {
	--primary-color: #231f20;
	--secondary-color: #dbded9;
	--tertiary-color: #dcddde;
	--quaternary-color: #e1e0ed;
	--blue: #00aeef;
	--padding: 30px
}

body {
	font-family: "gotham", sans-serif;
	border-top: 30px solid var(--primary-color);
	border-bottom: 100px solid var(--primary-color);
	min-height: 100vh;
	align-items: center;
}

a {
	color: inherit;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.flex {
	display: flex;
}

.flex.vertical {
	flex-direction: column;
}

.flex.align-stretch {
	align-items: stretch;
}

.flex.align-end {
	align-items: flex-end;
}

.flex.align-center {
	align-items: center;
}

.flex.justify-space-between {
	justify-content: space-between;
}

.flex.justify-end {
	justify-content: flex-end;
}

.flex.justify-center {
	justify-content: center;
}

.product-list {
	gap: 10px;
	flex-wrap: wrap;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-size: 0.7em;
}

.contact {
	gap: 5px;
}

.header-right {
	gap: 40px;
}

header,main {
	max-width: 1680px;
	width: 100vw;
}

header {
	padding: var(--padding);
	padding-bottom: 0;
	height: 127px;
	z-index: 1;
	font-weight: bold;
}

main {
	padding: var(--padding);
	padding-top: 10px;
}


.logo {
	height: 180px;
}

.hero {
	background-color: var(--secondary-color);
	flex-wrap: wrap;
	overflow: hidden;
}

.hero-image {
	width: 100%;
	max-width: 400px;
}

.vortex {
	width: 100%;
}

.column {
	flex-grow: 1;
	padding-top: 40px;
	display: flex;
	align-items: flex-end;
	justify-content: center;
	border-top: 5px solid white;
}

.column.skew {
	transform: skewX(10deg);
	border-left: 5px solid white;
	border-right: 5px solid white;
	margin-right: -55px;
    margin-left: -55px;

	img {
		transform: skewX(-10deg);
	}
}

.column:nth-child(1) {
	background-color: var(--secondary-color);
}

.column:nth-child(2) {
	background-color: var(--tertiary-color);
}

.column:nth-child(3) {
	background-color: var(--quaternary-color);
}

.banner {
	padding: var(--padding);
	background-color: var(--blue);
	color: white;
	border-top: 5px solid white;
	text-align: center;

	h1 {
		font-weight: 400;
	}
}

.logo-strip {
	padding: var(--padding);
	flex-wrap: wrap;
	gap: 40px;

	img {
		height: 36px;
	}
}

@media (max-width: 768px) {

	:root {
		--padding: 10px;
	}

	header {
		flex-wrap: wrap;
		gap: 20px;
		height: auto;
		justify-content: center !important;
	}

	.logo {
		height: 120px;
	}

	.header-right {
		gap: 20px;
		align-items: center !important;
	}

	.logo-strip {
		gap: 20px
	}
	
	.product-list {
		justify-content: center !important;
	}
}